Optifine installieren

#1

Ich möchte gerne Optifine installieren, wenn ich es mit der .jar Datei öffne, finde ich die Version nicht obwohl ich auf MyFTBLauncher > Version > 1.12.2 bin,

oder wenn ich die Optifine Datei in den modordner packe, kommt da keine Fehlermeldung, sondern es öffnet sich Nichtmal und der Launcher öffnet sich.

0 Likes

#2

Du musst im Installer von Optifine extrahieren anklicken und die entpackte Datei in den Mod-Ordner packen.

0 Likes

#4

Bei kommt dann “Minecraft version 1.12.2 not found […]”, ich habe das jetzt in ein Ordner entpackt, jetzt weiß ich nicht was ich machen soll :smiley:

0 Likes

#5

Eigentlich dürfte da gar keine Meldung kommen. und du müsstest eine Datei erhalten, die OptiFine_1.12.2_HD_U_E3_MOD.jar heißen sollte, wenn du auf Extract klickst. Da wird eigentlich gar nicht geprüft, ob du Minecraft installiert hast oder nicht.

Und dise Datei dann in den Mod Ordner kopieren.

0 Likes

#6

Genau das habe ich gemacht, aber da kommt immer diese Meldung.

0 Likes

#7

Habe das gerade mal bei mir mit Ultimate getestet und da hat es funktioniert, wie es soll. :man_shrugging:

0 Likes

#9

Sorry, da hab ich gerade keine Zeit für, aber du könntest mal noch versuchen, die Mod im Modordner in den 1.12.2 Ordner zu packen. Oder das Modpack nochmal löschen und neu installieren und dann noch einmal testen.

0 Likes

#10

ich weiß nicht wie, aber es hat geklappt, Danke :smiley:

0 Likes

#11

Perfekt :+1:

0 Likes

#12

Dann viel Spaß noch mit Optifine :upside_down_face:

0 Likes

geschlossen, #13
0 Likes